Opened 11 years ago

Closed 11 years ago

#1876 closed Bug (fixed)

Wrong compatibility check for gecko browsers

Reported by: Thilo Schwarz Owned by:
Priority: Normal Milestone:
Component: General Version:
Keywords: Cc:

Description

This bug depends on #1875, because the Compatibility class is adapted from: http://dev.fckeditor.net/browser/FCKeditor/releases/stable/fckeditor.php

Change History (1)

comment:1 Changed 11 years ago by Thilo Schwarz

Resolution: fixed
Status: newclosed

I was wrong! Just clarified by alfonsoml.

Note: See TracTickets for help on using tickets.
© 2003 – 2019 CKSource – Frederico Knabben. All rights reserved. | Terms of use | Privacy policy